
export const tabbar = [{
		pagePath: "/pages/index/index",
		iconPath: require('@/static/tabBar/tab-home.png'),
		selectedIconPath: require("@/static/tabBar/tab-home-current.png"),
		text: "首页"
	},
	{
		pagePath: "/pages/category/business",
		iconPath: require("@/static/tabBar/tab-cate.png"),
		selectedIconPath: require("@/static/tabBar/tab-cate-current.png"),
		text: "分类"
	},
	// {
	// 	pagePath: "/pages/game/game",
	// 	iconPath: require("@/static/tabBar/tab-pink.png"),
	// 	selectedIconPath: require("@/static/tabBar/tab-pink-current.png"),
	// 	text: "响亮游戏",
	// 	midButton: true,
	// },
	{
		pagePath: "/pages/cart/cart",
		iconPath: require("@/static/tabBar/tab-cart.png"),
		selectedIconPath: require("@/static/tabBar/tab-cart-current.png"),
		text: "购物车"
	},
	{
		pagePath: "/pages/user/user",
		iconPath: require("@/static/tabBar/tab-my.png"),
		selectedIconPath: require("@/static/tabBar/tab-my-current.png"),
		text: "我的"
	},
]